.w1600 {
	max-width: 1600px;
	width: 100%;
	padding: 0 ;
	height: 100%;
	margin: 0 auto;
	display: block;
	position: relative
}

::selection {
	color: #fff;
	background-color: #000
}

::-moz-selection {
	color: #fff;
	background-color: #000
}

::-webkit-selection {
	color: #fff;
	background-color: #000
}

::-webkit-scrollbar {
	width: 3px;
	height: 3px;
	background-color: #F5F5F5
}

::-webkit-scrollbar-track {
	border-radius: 10px;
	background-color: #E2E2E2
}

::-webkit-scrollbar-thumb {
	border-radius: 10px;
	background-color: #000
}

video {
	display: block
}

.img video {
	width: 100%;
	height: 100%;
	object-fit: cover
}

.ar_article {
	font-size: 1rem;
	color: #656565;
	line-height: 2.125rem;
	text-align: justify
}

.ar_article strong {
	font-weight: bold
}

.ar_article caption {
	background: #e8e8e8;
	border: 1px solid #e8e8e8;
	padding: .875rem 1.75rem;
	font-size: 1.25rem;
	color: #000
}

.ar_article table {
	width: 100%;
	border-collapse: collapse;
	text-align: center;
	margin: 1.5rem 0
}

.ar_article td,
.ar_article th {
	padding: .875rem 1.75rem;
	border: 1px solid #e8e8e8
}

.ar_article th {
	color: #333;
	background: #f9f9f9;
	font-size: 1rem
}

.ar_article td {
	font-size: .9375rem
}

.ar_article td p,
.ar_article th p {
	padding-bottom: 0;
	margin-bottom: 0;
	text-align: inherit
}

.ar_article img {
	margin: 1.5rem 0;
	display: inline-block
}

.ar_article p:first-child img:first-child {
	margin-top: 0
}

.ar_article img:last-child {
	margin-bottom: 0
}

.ar_article p:last-child img:last-child {
	margin-bottom: 0
}

.ar_article video {
	max-width: 100%;
	display: inline-block
}

.ar_article a {
	color: #363636
}

.ar_article ul li,
.ar_article ol li {
	padding-bottom: 0 !important;
	margin-bottom: 0 !important
}

.ar_article ul li p,
.ar_article ol li p {
	padding-bottom: 0;
	margin-bottom: 3px !important
}

.ar_article ul li {
	list-style: disc;
	margin-left: 1.625rem
}

.ar_article ol li {
	list-style: decimal;
	margin-left: 1.625rem
}

.ar_article h1 {
	font-size: 2.125rem;
	color: #000
}

.ar_article h2 {
	font-size: 1.875rem;
	color: #000
}

.ar_article h3 {
	font-size: 1.75rem;
	color: #000
}

.ar_article h4 {
	font-size: 1.5rem;
	color: #000
}

.ar_article h5 {
	font-size: 1.25rem;
	color: #a3004a;
	white-space: normal;
	margin: 1rem 0;
}

.ar_article h6 {
	font-size: 1.125rem;
	color: #333
}

@media(max-width:480px) {
	.ar_article h1 {
		font-size: 1.875rem
	}

	.ar_article h2 {
		font-size: 1.75rem
	}

	.ar_article h3 {
		font-size: 1.625rem
	}

	.ar_article h4 {
		font-size: 1.375rem
	}

	.ar_article td,
	.ar_article th {
		padding: .75rem .375rem
	}
}

::-webkit-input-placeholder {
	color: #a6a6a6
}

::-moz-placeholder {
	color: #a6a6a6
}

::-moz-placeholder {
	color: #a6a6a6
}

::-ms-input-placeholder {
	color: #a6a6a6
}

:focus::-webkit-input-placeholder {
	color: transparent !important
}

:focus:-moz-placeholder {
	color: transparent !important
}

:focus::-moz-placeholder {
	color: transparent !important
}

:focus:-ms-input-placeholder {
	color: transparent !important
}

:focus:-ms-input-placeholder {
	color: transparent !important
}

.flexcenter {
	display: flex;
	align-items: center;
	justify-content: center
}

.flexcenter.column {
	flex-direction: column
}

.flexend {
	display: flex;
	justify-content: flex-end;
	align-items: center
}

.flexbetween {
	display: flex;
	align-items: center;
	justify-content: space-between
}

#fileupload_jlsc .col-lg-12 {
	padding: 0 !important
}

#fileupload_jlsc {
	height: 40px;
	display: flex;
	align-items: center
}

#fileupload_jlsc .btn.blue:not(.btn-outline) {
	background: #626262;
	border: 0 !important
}

.weiyuanse:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	transition: .5s
}

.miaodian,
.maodian {
	position: relative;
	transform: translateY(-15rem);
	display: block
}

:before,
:after {
	display: block;
	transition: .5s
}

body {
	font-size: 100%;
	line-height: 1.1;
	width: 100%;
	position: relative;
	font-weight: 400;
	overflow-x: hidden;
	background: #fff;
	font-family: "Microsoft YaHei";
}

@keyframes roll {
	from {
		transform: rotate(0deg)
	}

	to {
		transform: rotate(359deg)
	}
}

button {
	cursor: pointer;
	outline: 0;
	border: 0
}

.tc_close {
	cursor: pointer
}

* {
	padding: 0;
	margin: 0
}

img {
	max-width: 100%
}

video {
	max-width: 100%
}

#bdshare_weixin_qrcode_dialog *,
#bdshare_weixin_qrcode_dialog {
	box-sizing: content-box
}

* {
	margin: 0;
	padding: 0;
	outline: 0;
	box-sizing: border-box;
	min-width: 0
}

*:before,
*:after {
	box-sizing: border-box
}

a {
	color: inherit
}

a:focus {
	outline: none !important
}

h4,
.h4,
h5,
.h5,
h6,
.h6,
h1,
.h1,
h2,
.h2,
h3,
.h3,
p {
	margin: 0
}

img {
	max-width: 100%;
	max-height: 100%
}

.img img {
	width: 100%;
	height: 100%;
	display: block;
	transition: 1s;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-ms-transition: 1s;
	-o-transition: 1s;
	object-fit: cover;
	display: block
}

.pic img {
	transition: 1s;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-ms-transition: 1s;
	-o-transition: 1s
}

li:hover .img img {
	transform: scale(1.05) rotate(.1deg);
	-webkit-transform: scale(1.05) rotate(.1deg);
	-moz-transform: scale(1.05) rotate(.1deg);
	-ms-transform: scale(1.05) rotate(.1deg);
	-o-transform: scale(1.05) rotate(.1deg)
}

.img img {
	transition: 1s;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-ms-transition: 1s;
	-o-transition: 1s
}

.img:hover img {
	transform: scale(1.05) rotate(.1deg);
	-webkit-transform: scale(1.05) rotate(.1deg);
	-moz-transform: scale(1.05) rotate(.1deg);
	-ms-transform: scale(1.05) rotate(.1deg);
	-o-transform: scale(1.05) rotate(.1deg)
}

.box:hover .img img {
	transform: scale(1.05) rotate(.1deg);
	-webkit-transform: scale(1.05) rotate(.1deg);
	-moz-transform: scale(1.05) rotate(.1deg);
	-ms-transform: scale(1.05) rotate(.1deg);
	-o-transform: scale(1.05) rotate(.1deg)
}

svg {
	max-width: 100%;
	max-height: 100%
}

.ovh {
	overflow: hidden;
	width: 100%
}

.draw_h {
	width: 4.125rem !important;
	height: 4.125rem !important;
	display: block;
	border-radius: 50%;
	text-align: center;
	position: relative
}

.draw_h:before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	border: 1px solid rgba(100%, 100%, 100%, .5);
	border-radius: 50%
}

svg.drawcircle {
	position: absolute;
	top: 0;
	left: 0;
	overflow: inherit;
	display: block;
	pointer-events: none
}

svg.drawcircle circle {
	fill: none;
	box-sizing: border-box;
	stroke-width: 2;
	stroke: none;
	stroke-dasharray: 0, 188.49;
	stroke-dashoffset: 188.49;
	transition: all .3s linear 0s
}

.draw_h .icon {
	fill: #626262;
	vertical-align: middle;
	transition: .3s;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%)
}

.draw_h:hover svg.drawcircle circle {
	stroke: #fff;
	stroke-dasharray: 188.49, 0;
	stroke-dashoffset: 188.49;
	-webkit-transition: all .7s cubic-bezier(0.11, 0.57, 0.58, 1);
	transition: all .7s cubic-bezier(0.11, 0.57, 0.58, 1)
}

.draw_h:hover .icon {
	fill: #a3004a
}

.bt_txt1 {
	overflow: hidden;
	-webkit-line-clamp: 1;
	line-clamp: 1;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	white-space: nowrap
}

.bt_txt2 {
	overflow: hidden;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	display: -webkit-box
}

.bt_txt3 {
	overflow: hidden;
	-webkit-line-clamp: 3;
	line-clamp: 3;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	display: -webkit-box
}

.bt_txt4 {
	overflow: hidden;
	-webkit-line-clamp: 4;
	line-clamp: 4;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	display: -webkit-box
}

.bt_txt5 {
	overflow: hidden;
	-webkit-line-clamp: 5;
	line-clamp: 5;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	display: -webkit-box
}

.bt_txt6 {
	overflow: hidden;
	-webkit-line-clamp: 6;
	line-clamp: 6;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	display: -webkit-box
}

.bt_txt7 {
	overflow: hidden;
	-webkit-line-clamp: 7;
	line-clamp: 7;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	display: -webkit-box
}

.bt_txt8 {
	overflow: hidden;
	-webkit-line-clamp: 8;
	line-clamp: 8;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	display: -webkit-box
}

.txtleft {
	text-align: left !important
}

.txtcenter {
	text-align: center !important
}

.ico_tgl {
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 3.875rem;
	height: 3.875rem
}

.ico_tgl img {
	display: block
}

.ico_tgl .img02 {
	display: none
}

.ico_tgl:hover .img01,
li:hover .ico_tgl .img01 {
	display: none
}

.ico_tgl:hover .img02,
li:hover .ico_tgl .img02 {
	display: block
}

.img_zd>img {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block
}

svg {
	display: block
}

:focus {
	outline: 0
}

input,
button,
a {
	outline: 0
}

article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
	display: block
}

ins {
	background-color: #a3004a;
	color: #000;
	text-decoration: none
}

mark {
	background-color: #a3004a;
	color: #000;
	font-style: italic;
	font-weight: bold
}

del {
	text-decoration: line-through
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #e3e3e3;
	margin: 1em 0;
	padding: 0
}

input,
select {
	vertical-align: top
}

li,
ul {
	list-style-type: none
}

img {
	border: 0
}

a {
	text-decoration: none
}

a:link,
a:hover,
a:active,
a:visited {
	text-decoration: none
}

input,
textarea {
	outline: 0;
	border: 0
}

textarea {
	resize: none
}

h1,
h2,
h3,
h4,
h5,
h6,
dl,
dd,
dt,
i,
em {
	font-weight: normal;
	font-style: normal
}

ul,
li {
	list-style: none;
	margin: 0;
	padding: 0
}

.fl {
	float: left
}

.fr {
	float: right
}

.img {
	overflow: hidden
}

.h5 {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.h5 a {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.clear {
	clear: both
}

.img_db {
	width: 100%;
	position: relative
}

.img_db:after {
	content: "";
	display: block;
	width: 100%;
	height: 0;
	padding-top: 60.9%;
	position: static !important
}

.img_db img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover
}

.img_db video {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover
}

.img_db .pic {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center
}

.img_db .pic img {
	position: static;
	width: auto;
	height: auto;
	object-fit: contain
}

path {
	transition: .5s;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-o-transition: .5s
}

.img_zd {
	position: relative;
	width: 100%;
	overflow: hidden
}

.img_zd .img_hezi {
	padding-bottom: 60% !important
}

.img_zd>img {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover
}

.box_table {
	display: table;
	table-layout: fixed;
	width: 100%;
	height: 100%
}

.box_table_cell {
	display: table-cell;
	vertical-align: middle
}

.box_table_cell * {
	white-space: normal;
	word-wrap: break-word
}

.relative {
	position: relative
}
.tc_content {
    background: #fff;
    width: 100%;
    height: 100%;
    max-width: 75rem;
    max-height: 70%;
    position: relative;
    border-radius: 1.25rem;
    padding: 2.5rem;
}


.sech h2 {
    font-size: 2rem;
    font-weight: bold;
    color: #000;
    margin-bottom: 1.875rem;
}

.sech input {
    width: 93%;
    padding: 1.25rem ;
    border-radius: .625rem;
    font-size: 1rem;
    color: #212121;
    border: 1px solid rgba(0,0,0,.2);
    background-color: #fff;
}

.sech input::placeholder {
    color: #212121;
}

.sech .tc_content {
    max-height: 13.125rem;
}
.search-form{
	position: relative;
}
.search-form .in-research{
	position: absolute;
	right:0;
	width: 6rem;
	height: 3.9rem;
	line-height: 3.9rem;
	background: #000;
	border-radius: .625rem;
	color: #fff;
}


.tc {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 1000;
	width: 100%;
	height: 100%;
	overflow: hidden;
	opacity: 0;
	visibility: hidden;
	transition: .5s;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-o-transition: .5s
}

.tc.act {
	opacity: 1;
	visibility: visible;
}


.tc.center {
	display: flex;
	align-items: center;
	justify-content: center
}

.tc_bg {
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .8)
}

.tc_close {
	position: absolute;
	right: 1.75rem;
	top: 1.75rem;
	transition: .5s;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-o-transition: .5s;
	width: 2.6rem;
}

.tc_close:hover {
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg)
}

.tc_btn {
	cursor: pointer
}

.tc_ewm {
	width: 14rem;
	height: auto;
	position: relative;
	background: #fff;
	border-radius: 5px;
	padding: 2rem 1.25rem 1.5rem;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center
}

.tc_ewm img {
	width: 10rem;
	height: 10rem;
	margin-bottom: 1rem
}

.tc_ewm p {
	font-size: .875rem !important;
	color: #333 !important;
	font-weight: bold
}

.tc_ewm div {
	font-size: .875rem !important;
	color: #999 !important
}

input {
	font-weight: normal;
	background: 0;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
	border-radius: 0;
	font-weight: normal
}


#nav_btn_box {
	z-index: 998;
	margin-left: 20px;
	height: 100%;
	display: none;
	align-items: center;
	justify-content: center;
	position: relative
}

#nav_btn_box .m {
	height: 100%;
	display: flex;
	align-items: center;
	padding-left: 0 !important
}

#nav_btn_box.on {
	background: 0
}

#nav_btn .point.on .navbtn::after,
#nav_btn .point.on .navbtn::before {
	background: #a0a0a0
}

#nav_btn {
	cursor: pointer;
	text-align: center;
	z-index: 99999;
	padding-bottom: 4px;
	transition: .5s;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-o-transition: .5s;
	outline: 0;
	box-shadow: none
}

#nav_btn .point {
	display: inline-block;
	width: 1.875rem;
	height: 22px;
	position: relative;
	outline: 0
}

#nav_btn .navbtn {
	position: absolute;
	top: 12px;
	left: 0;
	display: inline-block;
	width: 18px;
	height: 2px;
	-webkit-transition: all .3s ease-out 0s;
	-moz-transition: all .3s ease-out 0s;
	-ms-transition: all .3s ease-out 0s;
	-o-transition: all .3s ease-out 0s;
	transition: all .3s ease-out 0s;
	background: #999
}

#nav_btn .navbtn::after,
#nav_btn .navbtn::before {
	position: absolute;
	left: 0;
	display: inline-block;
	width: 100%;
	height: 2px;
	content: '';
	-webkit-transition: all .3s ease-out 0s;
	-moz-transition: all .3s ease-out 0s;
	-ms-transition: all .3s ease-out 0s;
	-o-transition: all .3s ease-out 0s;
	transition: all .3s ease-out 0s;
	background: #999
}

.ny #nav_btn .navbtn::after,
.ny #nav_btn .navbtn::before {
	background: #999
}

#nav_btn .navbtn::after {
	top: -6px
}

#nav_btn .navbtn::before {
	top: 6px
}

#nav_btn .point.on .navbtn {
	background: transparent
}

#nav_btn .point.on .navbtn::after {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 0
}

#nav_btn .point.on .navbtn::before {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	top: 0
}


.menubtn {
	width: 2.1875rem;
	height: 2.1875rem;
	position: relative;
	cursor: pointer;
	display: flex;
	align-items: center
}

.menubtn span {
	display: block;
	width: 2.1875rem;
	height: 3px;
	background: #383635;
	position: relative;
	vertical-align: middle;
	-webkit-transition-duration: .3s, .3s;
	-moz-transition-duration: .3s, .3s;
	-ms-transition-duration: .3s, .3s;
	-o-transition-duration: .3s, .3s;
	transition-duration: .3s, .3s;
	-webkit-transition-delay: .3s, 0s;
	-moz-transition-delay: .3s, 0s;
	-ms-transition-delay: .3s, 0s;
	-o-transition-delay: .3s, 0s;
	transition-delay: .3s, 0s
}

.menubtn span:after,
.menubtn span:before {
	content: "";
	position: absolute;
	display: inline-block;
	width: 100%;
	height: 3px;
	left: 0;
	background-color: #383635;
	-webkit-transition-duration: .3s, .3s;
	-moz-transition-duration: .3s, .3s;
	-ms-transition-duration: .3s, .3s;
	-o-transition-duration: .3s, .3s;
	transition-duration: .3s, .3s;
	-webkit-transition-delay: .3s, 0s;
	-moz-transition-delay: .3s, 0s;
	-ms-transition-delay: .3s, 0s;
	-o-transition-delay: .3s, 0s;
	transition-delay: .3s, 0s
}

.menubtn span:before {
	top: -10px;
	-webkit-transition-property: top, transform;
	-moz-transition-property: top, transform;
	-ms-transition-property: top, transform;
	-o-transition-property: top, transform;
	transition-property: top, transform
}

.menubtn span:after {
	bottom: -10px;
	-webkit-transition-property: bottom, transform;
	-moz-transition-property: bottom, transform;
	-ms-transition-property: bottom, transform;
	-o-transition-property: bottom, transform;
	transition-property: bottom, transform
}

.menubtn.active span {
	background-color: transparent;
	-webkit-transition-delay: 0s, 0s;
	-moz-transition-delay: 0s, 0s;
	-ms-transition-delay: 0s, 0s;
	-o-transition-delay: 0s, 0s;
	transition-delay: 0s, 0s
}

.menubtn.active span:after,
.menubtn.active span:before {
	-webkit-transition-delay: 0s, .3s;
	-moz-transition-delay: 0s, .3s;
	-ms-transition-delay: 0s, .3s;
	-o-transition-delay: 0s, .3s;
	transition-delay: 0s, .3s
}

.menubtn.active span:before {
	top: 0;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg)
}

.menubtn.active span:after {
	bottom: 0;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg)
}

.tc_btn {
	cursor: pointer
}








#m_header {
	display: none;
	background-size: cover;
	padding: .9375rem 0;
	position: fixed;
	top: 0;
	background: #fff;
	width: 100%;
	z-index: 999
}

#m_header .box {
	display: flex;
	align-items: center;
	justify-content: space-between
}

/* #m_header .logo{width: 100%;max-width: 13rem;} */
#m_nav {
	z-index: 997;
	position: fixed;
	background: #fff;
	background-size: cover;
	width: 100%;
	height: 100vh;
	right: 0;
	top: 0;
	display: none;
	padding-top: 7.5rem;
	overflow: hidden;
	pointer-events: none;
	transition: all .5s .5s cubic-bezier(0.445, 0.145, 0.355, 1);
	display: block;
	overflow: auto;
	visibility: hidden;
	opacity: 0;
	transform-origin: left
}

#m_nav::-webkit-scrollbar {
	display: none
}

#m_nav.act {
	pointer-events: auto;
	top: 0;
	visibility: visible;
	opacity: 1;
	transition: all .5s cubic-bezier(0.445, 0.145, 0.355, 1)
}

#m_nav>ul>li {
	width: 90%;
	overflow: hidden;
	padding: 0;
	margin: 0 auto
}

#m_nav>ul>li+li {
	border-top: 1px solid rgb(220 220 220 / 10%)
}

#m_nav li .a {
	display: block
}

#m_nav li h3 {
	line-height: 4.5rem;
	height: 4.5rem;
	color: #000;
	padding: 0;
	font-size: 1.25rem;
	display: flex;
	justify-content: space-between;
	overflow: hidden;
	transition: all .5s cubic-bezier(0.445, 0.145, 0.355, 1)
}

#m_nav li .a {
	flex-grow: 1
}

#m_nav li .a span {
	display: block;
	position: absolute;
	top: 0;
	right: 10px;
	width: 20px;
	height: 50px;
	text-align: center
}

#m_nav li i {
	font-size: 0
}

#m_nav .title i {
	opacity: 1;
	filter: alpha(opacity=100);
	display: block;
	width: 30px;
	height: 4.5rem;
	opacity: .8;
	float: right;
	display: block;
	background: url(../images/arrow_down.svg) center no-repeat;
	background-size: 14px;
	transition: all .5s ease-in-out;
	transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg)
}

#m_nav li.on.title i {
	transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg)
}

#m_nav .on.title i {
	transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg)
}

#m_nav li {
	display: block;
	width: 100%
}

#m_nav .slide_nav {
	position: absolute;
	left: 0;
	height: 70px;
	z-index: 998;
	padding: 15px;
	top: 0;
	width: 100%
}

#m_nav .title .list {
	display: none;
	position: relative;
	width: 100%;
	z-index: 9;
	left: 0;
	margin-left: 0;
	background: 0;
	border: 0;
	clear: both;
	padding-bottom: 1rem;
	transition: none
}

#m_nav .title .list span {
	background: 0
}

#m_nav .title .list span a:hover {
	color: #a3004a
}

#m_nav .title .list a {
	display: block;
	font-size: 1rem;
	color: #666;
	text-align: left;
	line-height: 2.5rem;
	border: 0;
	transition: all .5s cubic-bezier(0.445, 0.145, 0.355, 1)
}

#m_nav .title .list .void>a {
	background-size: 10px;
	position: relative
}

#m_nav .title .list .void>a:before {
	content: "·";
	position: absolute;
	left: -1em;
	font-size: 12px;
	font-weight: bold
}

#m_nav .title .list span {
	position: relative;
	display: block
}

#m_nav .title .list span .sub {
	position: static;
	width: 100%;
	display: block !important;
	overflow: hidden
}

#m_nav .title .sub a {
	background: 0;
	font-size: .875rem;
	opacity: .8;
	min-width: 50%;
	float: left;
	display: block;
	color: #999
}

.nav_mask {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1000;
	background-color: rgba(0, 0, 0, 0.4);
	display: none;
}

#m_nav li h3 {
	transform: translateY(50px);
	opacity: 0
}

#m_nav li .list a {
	transform: translateY(50px);
	opacity: 0
}

#m_nav.act li h3 {
	transform: translateY(0);
	transition: all .5s .6s cubic-bezier(0.445, 0.145, 0.355, 1);
	opacity: 1;
	position: relative;
}

#m_nav.act .list a {
	transform: translateY(0);
	transition: all .5s .6s cubic-bezier(0.445, 0.145, 0.355, 1);
	opacity: 1
}

